
User Interface - Feature #2451

implement FILL-IN widget in GUI client

11/26/2014 03:26 PM - Constantin Asofiei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 04/16/2015 02:43 PM - Greg Shah

- Status changed from WIP to Closed

- % Done changed from 0 to 100

#2 - 11/16/2016 12:13 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
